# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate the Zinc demonstration for Borland C++ type:
	@echo make -fborland.mak dos
	@echo make -fborland.mak dosvrm
	@echo make -fborland.mak dosrtl
	@echo make -fborland.mak pen
	@echo make -fborland.mak windows
	@echo make -fborland.mak os2
	@echo make -fborland.mak dos16
	@echo ..........
	@echo To generate the Zinc demonstration for Microsoft C++ type:
	@echo make -fmicrosft.mak dos
	@echo make -fmicrosft.mak dos16
	@echo make -fmicrosft.mak dosrtl
	@echo make -fmicrosft.mak pen
	@echo make -fmicrosft.mak windows
	@echo make -f mscwnt.mak winnt
	@echo (Microsoft does not support OS/2 programs.)
	@echo ..........
	@echo To generate the Zinc demonstration for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo make -fzortech.mak pen
	@echo make -fzortech.mak windows
	@echo make -fzortech.mak os2
	@echo ..........
	@echo ..........

